<?php

declare(strict_types=1);

namespace App\Application\Contact;

final readonly class StoreContact
{
    public function __construct(
        public string $name,
        public string $email,
        public string $subject,
        public string $message,
    ) {
    }
}
